## rust-rstest 0.17.0

=== debian/changelog ===
rust-rstest (0.17.0-1) unstable; urgency=medium

  * Package rstest 0.17.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 24 Jun 2023 23:15:25 +0200
