=== debian/control ===
Source: rust-rstest
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.21-~~) <!nocheck>,
 librust-futures-timer-3+default-dev (>= 3.0.2-~~) <!nocheck>,
 librust-rstest-macros-0.17+async-timeout-dev <!nocheck>,
 librust-rstest-macros-0.17-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rstest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rstest
Homepage: https://github.com/la10736/rstest
X-Cargo-Crate: rstest
Rules-Requires-Root: no

Package: librust-rstest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.3+default-dev (>= 0.3.21-~~),
 librust-futures-timer-3+default-dev (>= 3.0.2-~~),
 librust-rstest-macros-0.17+async-timeout-dev,
 librust-rstest-macros-0.17-dev,
 librust-rustc-version-0.4+default-dev
Provides:
 librust-rstest+async-timeout-dev (= ${binary:Version}),
 librust-rstest+default-dev (= ${binary:Version}),
 librust-rstest-0-dev (= ${binary:Version}),
 librust-rstest-0+async-timeout-dev (= ${binary:Version}),
 librust-rstest-0+default-dev (= ${binary:Version}),
 librust-rstest-0.17-dev (= ${binary:Version}),
 librust-rstest-0.17+async-timeout-dev (= ${binary:Version}),
 librust-rstest-0.17+default-dev (= ${binary:Version}),
 librust-rstest-0.17.0-dev (= ${binary:Version}),
 librust-rstest-0.17.0+async-timeout-dev (= ${binary:Version}),
 librust-rstest-0.17.0+default-dev (= ${binary:Version})
Description: Rust fixture based test framework - Rust source code
 It use procedural macro to implement fixtures and table based tests.
 .
 This package contains the source for the Rust rstest crate, packaged by
 debcargo for use with cargo and dh-cargo.
