=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rstest 0.17.0 --all-targets --all-features
Features: test-name=rust-rstest:@
Depends: dh-cargo (>= 18), librust-actix-rt-2+default-dev (>= 2.7.0-~~), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), librust-rstest-0.16-dev, librust-rstest-reuse-0.5+default-dev, librust-rstest-test-0.11+default-dev, librust-temp-testdir-0.2+default-dev (>= 0.2.3-~~), librust-tokio-1+default-dev (>= 1.19.2-~~), librust-tokio-1+macros-dev (>= 1.19.2-~~), librust-tokio-1+rt-dev (>= 1.19.2-~~), librust-unindent-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rstest 0.17.0 --all-targets --no-default-features --features async-timeout
Features: test-name=librust-rstest-dev:async-timeout
Depends: dh-cargo (>= 18), librust-actix-rt-2+default-dev (>= 2.7.0-~~), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), librust-rstest-0.16-dev, librust-rstest-reuse-0.5+default-dev, librust-rstest-test-0.11+default-dev, librust-temp-testdir-0.2+default-dev (>= 0.2.3-~~), librust-tokio-1+default-dev (>= 1.19.2-~~), librust-tokio-1+macros-dev (>= 1.19.2-~~), librust-tokio-1+rt-dev (>= 1.19.2-~~), librust-unindent-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rstest 0.17.0 --all-targets
Features: test-name=librust-rstest-dev:default
Depends: dh-cargo (>= 18), librust-actix-rt-2+default-dev (>= 2.7.0-~~), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), librust-rstest-0.16-dev, librust-rstest-reuse-0.5+default-dev, librust-rstest-test-0.11+default-dev, librust-temp-testdir-0.2+default-dev (>= 0.2.3-~~), librust-tokio-1+default-dev (>= 1.19.2-~~), librust-tokio-1+macros-dev (>= 1.19.2-~~), librust-tokio-1+rt-dev (>= 1.19.2-~~), librust-unindent-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rstest 0.17.0 --all-targets --no-default-features
Features: test-name=librust-rstest-dev:
